how to get the version5.2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

how to get the version5.2

xiaofeng wang
hi,
    I want to import rdf and do inference using protege , but the version 3.1 do not support , who knows how I can achieve this task? should I download version 5.2?  but how?
   

 
---------------------------------
ÇÀ×¢ÑÅ»¢Ãâ·ÑÓÊÏä-3.5GÈÝÁ¿£¬20M¸½¼þ£¡

-------------------------------------------------------------------------
To unsubscribe go to http://protege.stanford.edu/community/subscribe.html